Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - e -

- EmptyDocIdSetIteratorPtr : Lucene
- EmptyDocIdSetIteratorWeakPtr : Lucene
- EmptyDocIdSetPtr : Lucene
- EmptyDocIdSetWeakPtr : Lucene
- EntryPtr : Lucene
- EntryWeakPtr : Lucene
- ExactPhraseScorerPtr : Lucene
- ExactPhraseScorerWeakPtr : Lucene
- ExplanationPtr : Lucene
- ExplanationWeakPtr : Lucene

clucene.sourceforge.net